Support » Plugin: Fluency Admin » [Plugin: Fluency Admin] Error: The plugin does not have a valid header

  • [Plugin: Fluency Admin] Activation error: The plugin does not have a valid header.
    The plugin installs correctly but when i try to activate it i get the error: The plugin does not have a valid header

  • The topic ‘[Plugin: Fluency Admin] Error: The plugin does not have a valid header’ is closed to new replies.